Download it now!
Bug 133956 - Add Time Pause/Resume Icons to Impress Presentation console
Summary: Add Time Pause/Resume Icons to Impress Presentation console
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
7.0.0.0.beta1+
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.1.0
Keywords:
Depends on:
Blocks: Icon-Theme-Colibre Icon-Request Presenter-Console
  Show dependency treegraph
 
Reported: 2020-06-13 11:08 UTC by Rizal Muttaqin
Modified: 2020-06-28 17:59 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2020-06-13 11:08:07 UTC
As https://bugs.documentfoundation.org/show_bug.cgi?id=128964 now needed icons, this bug is dedicated to that request to separate between code and design work.
Comment 1 Commit Notification 2020-06-13 13:03:15 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/ed18da532f56f7fba076fc83f12507b6361b1e00

tdf#133956 Add Time Pause/Resume Icons to Impress Presentation console

It will be available in 7.1.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Timur 2020-06-23 08:15:29 UTC
I don't think we should separate bug for these, no value, patches are counted anyway. Please close.
Comment 3 Rizal Muttaqin 2020-06-23 11:18:28 UTC
(In reply to Timur from comment #2)
> I don't think we should separate bug for these, no value, patches are
> counted anyway. Please close.

Just to differentiate between code and non-code work